{
    "ItemX": {"id":"视频点","key":"位置","name":"名称","adVoucher":"广告券"},
    "Items": [
        {"id":1,"key":"mini_match3","name":"三消小游戏","adVoucher":1},
        {"id":2,"key":"mini_merge2","name":"合成小游戏","adVoucher":1},
        {"id":3,"key":"offline_reward","name":"离线奖励双倍","adVoucher":1},
        {"id":4,"key":"task_double","name":"任务双倍","adVoucher":1},
        {"id":5,"key":"draw_double","name":"抽奖","adVoucher":1},
        {"id":6,"key":"sign_double","name":"签到双倍","adVoucher":1},
        {"id":7,"key":"Fac_buff","name":"工坊加速","adVoucher":1},
        {"id":8,"key":"Buffet_help","name":"自助菜谱求助","adVoucher":1},
        {"id":9,"key":"Free_Drum","name":"领取鼓棒","adVoucher":1},
        {"id":10,"key":"Double_Minigame","name":"在领取一次小游戏奖励","adVoucher":1},
        {"id":11,"key":"Sign_Supplement","name":"补签","adVoucher":1},
        {"id":12,"key":"Trade_BuyItem","name":"商人买东西","adVoucher":1},
        {"id":13,"key":"Daily_taskreward","name":"日常任务奖励加倍","adVoucher":1},
        {"id":14,"key":"Achieve_reward","name":"成就奖励加倍","adVoucher":1},
        {"id":15,"key":"Store_reward","name":"商场竹笋","adVoucher":1}
    ]
}